Subject: [AVT] Revised VMR-WB Internet Draft<draft-ietf-avt-rtp-vmr-wb-04.txt>

From: [email-masked]
Date: Thu, 30 Sep 2004 12:20:53 -0700

Dear AVT Chairs,
 
Greetings!
 
I just posted a revised version of the VMR-WB I-D <draft-ietf-avt-rtp-vmr-wb-04.txt> on the IETF   server. It should be shortly available at http://www.ietf.org/internet-drafts/draft-ahmadi-avt-rtp-vmr-wb-04.txt.
 
In this revision

 -  All Magnus' editorial comments (received 9/7/2004) have been addressed.
 
 -  Colin's comment regarding to storage format (received 9/11/2004) has been addressed.

 -  A single RTP clock rate of 16000 Hz is used with provisions to use narrowband media 
    (Sections 3.1 and 6.1).

 -  MIME parameters "mode-set" and "channels" are also used for storage format.

I also ran the draft through "idnits-v1.34" and made sure that it is compliant with the requirements.

Although Colin still has some concerns regarding the use of a single RTP clock rate for VMR-WB codec, I strongly believe the technical motivation and justifications for the above changes are compelling, and thereby I would like to ask you to accept this draft for Working Group Last Call.

Regards

-Sassan Ahmadi

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt